/*
Theme Name:     DailyJournal Child Theme
Template:       DailyJournal
Version:        0.1.0
*/

@import url("https://71867f.claudeassets.com/20141218063700cs_/https://motsfleches.net/wp-content/themes/DailyJournal/style.css");

/* ===  Mandatory Changes === */



/* HEADER */

#recent-posts {
padding: 30px 0 0;
padding-left: 40px !important;
padding-right: 40px !important;
}

/*Change current menu item text color*/
.current-menu-item a {
color: #000 !important;
}

/*Change menu item text hover color*/
#main-menu a:hover {
color: #000;
}

/*Change menu item background color, border color, and text color*/
#main-menu > ul > li > a, .nav li ul, #commentform input#submit, #mobile_nav, #main-menu.mobile_nav > ul {
color: #;
background: #708ea6;
border: 1px solid #5b7284;
}

input.input {
width: 200px !important;
}

/*BODY*/



/*Change background color*/
body {
background: #e7e9e9;
}

/*Change color of homepage h1 title*/
.et_builder h1 {
color: #708ea6;
}



/*FOOTER*/



/*Change color of footer text*/
.copyright {
color: #;
}

/*Change color of footer link*/
.copyright a {
color: #708ea6;
}

/*Change color of footer link hover*/
.copyright a:hover {
color: #708ea6;
}



/*SUB PAGES CHANGES*/



/*Change color of Next and Older Entries on blog page and links in blog posts*/
.alignleft a, .alignright a, .#recent-posts p a {
color: #708ea6;
}


/* === Optional Changes === */


/*Change colors of headers*/
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, span.fn, span.fn a {
color: #353535;
}

/*Optional change content background color, and add box-shadow and border-radius*/
#content {
background: #fff;
border-radius: px;
/*Enter box shadow code here (Website for box shadow code generator: css3gen.com/box-shadow/)*/
-webkit-box-shadow: 0px 0px 22px rgba(50, 50, 50, 0.2);
-moz-box-shadow:    0px 0px 22px rgba(50, 50, 50, 0.2);
box-shadow:         0px 0px 22px rgba(50, 50, 50, 0.2);
}

/*Add box shadow to Widgetkit gallery*/
.wk-slideshow {
/*Enter box shadow code here (Website for box shadow code generator: css3gen.com/box-shadow/)*/

}

/*Change widgetkit slideshow style: screen background(looks like the border) color*/
.wk-slideshow-screen>div {
background: #; /*Hex Value for Color*/
}

/*Push widgetkit slideshow style: screen shadow below slideshow*/
/*Delete the comment code to apply this style*/
/*.wk-slideshow-screen>div:before {
bottom: -60px;
}*/

/*Change color of Searchbar!*/
#searchtext, #clickme, #search-wrap {
  background: # !important;
}

/* === DON'T EDIT THE CODE BELOW THIS LINE === */


.post-title {
background: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;

}

.note-content:after {
background: none;
}

.posts {
padding: 10px;
}

.recent {
padding: 5px 10px 0;
}

#footer {
width: 800px;
margin: 0 auto;
padding: 15px 5px;
}

#content:after, #content:before {
background: none;
}

#content {
margin: 2% auto 0;
min-height: 0 !important;
width: 800px;
padding: 0;
}

.note-content {
margin-left: 0;
padding: 0 20px;
}

#main-menu > ul > li.current_page_item > a:after {
background: none;
}

.note-inner {
background: none;
}

.note-block:after {
background: none;
}

.note-bottom-center:before {
background: none;
}

.note-bottom-center:after {
background: none;
}

.note-bottom-right {
background: none;
}

.note-bottom-left {
background: none;
}

.note {
border:none;
}

.note-bottom-center {
background: none;
}

h1, h2, h3, h4, h5, h6, .post-meta, span.fn, .comment_date {
font-family: inherit;
}

.et_builder h1 {
margin-top: 15px;
margin-bottom: -30px;
text-align: center;
}

#recent-posts {
padding: 33px 0 0;
}

.alignright {
margin-right: 10px;
}

.alignleft {
margin-left: 10px;
}

a.readmore, a.comment-reply-link {
background: #aaa;
}

body.single .note-block, body.page .note-block {
margin: 0;
}

.wk-slideshow .caption a {
text-decoration: none !important;
}

#searchtext {
  margin-top: -9px !important;
}

#loginform p {
padding-bottom: 0 !important;
}

.main-title {
font-size: 37px !important;
}
/*
     FILE ARCHIVED ON 20:18:59 Dec 24, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:20:48 Jun 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.455
  exclusion.robots: 0.043
  exclusion.robots.policy: 0.034
  esindex: 0.008
  cdx.remote: 20.756
  LoadShardBlock: 67.07 (3)
  PetaboxLoader3.datanode: 67.041 (4)
  PetaboxLoader3.resolve: 51.356 (2)
  load_resource: 59.959
*/